.u-section-1 .u-sheet-1 {
  min-height: 967px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 967px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 967px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-video-1 {
  background-image: none;
  width: 420px;
  height: 236px;
  margin: 22px auto 0 0;
  padding: 0;
}

.u-section-1 .embed-responsive-1 {
  background-image: none;
  position: absolute;
  padding: 0;
}

.u-section-1 .u-video-2 {
  background-image: none;
  width: 420px;
  height: 236px;
  margin: -236px 0 0 auto;
  padding: 0;
}

.u-section-1 .embed-responsive-2 {
  position: absolute;
}

.u-section-1 .u-video-3 {
  background-image: none;
  width: 420px;
  height: 236px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-1 .embed-responsive-3 {
  position: absolute;
}

.u-section-1 .u-video-4 {
  background-image: none;
  width: 420px;
  height: 236px;
  margin: -236px 0 0 auto;
  padding: 0;
}

.u-section-1 .embed-responsive-4 {
  position: absolute;
}

.u-section-1 .u-video-5 {
  background-image: none;
  width: 420px;
  height: 236px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-1 .embed-responsive-5 {
  position: absolute;
}

.u-section-1 .u-video-6 {
  background-image: none;
  width: 420px;
  height: 236px;
  margin: -236px 0 0 auto;
  padding: 0;
}

.u-section-1 .embed-responsive-6 {
  position: absolute;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 50px auto 0 356px;
  padding: 10px 49px 10px 48px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 797px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 797px;
  }

  .u-section-1 .u-video-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-video-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-video-6 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 203px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1701px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1441px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-video-2 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-video-3 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-video-4 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-video-5 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-video-6 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-btn-6 {
    margin-left: auto;
  }
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
